<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="H1p-Uh-vWS">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Master-->
        <scene sceneID="pY4-Hu-kfo">
            <objects>
                <navigationController title="Master" id="RMx-3f-FxP" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" id="Pmd-2v-anx">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="7bK-jq-Zjz" kind="relationship" relationship="rootViewController" id="tsl-Nk-0bq"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="8fS-aE-onr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-38" y="-630"/>
        </scene>
        <!--School's Detail-->
        <scene sceneID="yUG-lL-AsK">
            <objects>
                <viewController storyboardIdentifier="DetailViewController" title="School's Detail" useStoryboardIdentifierAsRestorationIdentifier="YES" id="JEX-9P-axG" customClass="DetailViewController" customModule="_0180318_EdgarCedenoMunoz_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="svH-Pt-448">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SAT Scores" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cWX-cT-Ecg">
                                <rect key="frame" x="143.5" y="128" width="88" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Math:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nwo-O7-tqL">
                                <rect key="frame" x="72" y="197" width="44" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reading:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vsg-N3-IYS">
                                <rect key="frame" x="72" y="250" width="67" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Writing:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0Mi-pc-ZXU">
                                <rect key="frame" x="72" y="303" width="60" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="[Math]" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6lX-yH-kNc">
                                <rect key="frame" x="251" y="197" width="52" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="[Reading]" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ybJ-Jc-tFm">
                                <rect key="frame" x="228" y="250" width="75" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="[Writing]" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z2t-gc-nxc">
                                <rect key="frame" x="236" y="303" width="67" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="0Mi-pc-ZXU" firstAttribute="leading" secondItem="VUw-jc-0yf" secondAttribute="leading" constant="72" id="3cC-0A-5f0"/>
                            <constraint firstItem="vsg-N3-IYS" firstAttribute="leading" secondItem="VUw-jc-0yf" secondAttribute="leading" constant="72" id="9ph-m8-6sa"/>
                            <constraint firstItem="Nwo-O7-tqL" firstAttribute="top" secondItem="cWX-cT-Ecg" secondAttribute="bottom" constant="48" id="Adm-AD-cy5"/>
                            <constraint firstItem="z2t-gc-nxc" firstAttribute="top" secondItem="ybJ-Jc-tFm" secondAttribute="bottom" constant="32" id="AzG-0Q-k9k"/>
                            <constraint firstItem="ybJ-Jc-tFm" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="svH-Pt-448" secondAttribute="leading" constant="20" symbolic="YES" id="E0d-OK-Yh6"/>
                            <constraint firstItem="VUw-jc-0yf" firstAttribute="trailing" secondItem="z2t-gc-nxc" secondAttribute="trailing" constant="72" id="ERz-1k-f4k"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="vsg-N3-IYS" secondAttribute="trailing" constant="20" symbolic="YES" id="Fkg-MG-YTt"/>
                            <constraint firstItem="VUw-jc-0yf" firstAttribute="trailing" secondItem="6lX-yH-kNc" secondAttribute="trailing" constant="72" id="IO8-zG-5JO"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Nwo-O7-tqL" secondAttribute="trailing" constant="20" symbolic="YES" id="MrD-bu-ZxD"/>
                            <constraint firstItem="cWX-cT-Ecg" firstAttribute="top" secondItem="VUw-jc-0yf" secondAttribute="top" constant="64" id="Uth-71-ndX"/>
                            <constraint firstItem="6lX-yH-kNc" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="svH-Pt-448" secondAttribute="leading" constant="20" symbolic="YES" id="XYI-FX-KCW"/>
                            <constraint firstItem="ybJ-Jc-tFm" firstAttribute="top" secondItem="6lX-yH-kNc" secondAttribute="bottom" constant="32" id="bGg-wc-GXg"/>
                            <constraint firstItem="cWX-cT-Ecg" firstAttribute="centerX" secondItem="svH-Pt-448" secondAttribute="centerX" id="f75-og-BR8"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="0Mi-pc-ZXU" secondAttribute="trailing" constant="20" symbolic="YES" id="haw-u2-JJJ"/>
                            <constraint firstItem="Nwo-O7-tqL" firstAttribute="leading" secondItem="VUw-jc-0yf" secondAttribute="leading" constant="72" id="ieP-um-2Gx"/>
                            <constraint firstItem="z2t-gc-nxc" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="svH-Pt-448" secondAttribute="leading" constant="20" symbolic="YES" id="kow-c9-lWm"/>
                            <constraint firstItem="vsg-N3-IYS" firstAttribute="top" secondItem="Nwo-O7-tqL" secondAttribute="bottom" constant="32" id="kv6-W6-4fN"/>
                            <constraint firstItem="6lX-yH-kNc" firstAttribute="top" secondItem="cWX-cT-Ecg" secondAttribute="bottom" constant="48" id="tmB-2n-cze"/>
                            <constraint firstItem="VUw-jc-0yf" firstAttribute="trailing" secondItem="ybJ-Jc-tFm" secondAttribute="trailing" constant="72" id="w4Q-vj-nLE"/>
                            <constraint firstItem="0Mi-pc-ZXU" firstAttribute="top" secondItem="vsg-N3-IYS" secondAttribute="bottom" constant="32" id="zIH-il-u1N"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="VUw-jc-0yf"/>
                    </view>
                    <toolbarItems/>
                    <navigationItem key="navigationItem" title="Detail" id="mOI-FS-AaM" userLabel="School's Details"/>
                    <connections>
                        <outlet property="mathSATScoreLabel" destination="6lX-yH-kNc" id="An7-7T-pP0"/>
                        <outlet property="readingSATScoreLabel" destination="ybJ-Jc-tFm" id="dMg-Oe-SYr"/>
                        <outlet property="writingSATScoreLabel" destination="z2t-gc-nxc" id="jSN-EE-TTw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="FJe-Yq-33r" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="709" y="129"/>
        </scene>
        <!--Split View Controller-->
        <scene sceneID="Nki-YV-4Qg">
            <objects>
                <splitViewController id="H1p-Uh-vWS" sceneMemberID="viewController">
                    <toolbarItems/>
                    <connections>
                        <segue destination="RMx-3f-FxP" kind="relationship" relationship="masterViewController" id="BlO-5A-QYV"/>
                        <segue destination="vC3-pB-5Vb" kind="relationship" relationship="detailViewController" id="Tll-UG-LXB"/>
                    </connections>
                </splitViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="cZU-Oi-B1e" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-856" y="-330"/>
        </scene>
        <!--Schools-->
        <scene sceneID="smW-Zh-WAh">
            <objects>
                <tableViewController storyboardIdentifier="MasterViewController" title="Schools" useStoryboardIdentifierAsRestorationIdentifier="YES" clearsSelectionOnViewWillAppear="NO" id="7bK-jq-Zjz" customClass="MasterViewController" customModule="_0180318_EdgarCedenoMunoz_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="r7i-6Z-zg0">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <prototypes>
                            <tableViewCell contentMode="scaleToFill" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="Cell" textLabel="Arm-wq-HPj" style="IBUITableViewCellStyleDefault" id="WCw-Qf-5nD">
                                <rect key="frame" x="0.0" y="28" width="375" height="44"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="WCw-Qf-5nD" id="37f-cq-3Eg">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="43.5"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <label opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" text="Title" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Arm-wq-HPj">
                                            <rect key="frame" x="16" y="0.0" width="343" height="43.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                            <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </label>
                                    </subviews>
                                </tableViewCellContentView>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <connections>
                                    <segue destination="vC3-pB-5Vb" kind="showDetail" identifier="showDetail" id="6S0-TO-JiA"/>
                                </connections>
                            </tableViewCell>
                        </prototypes>
                        <sections/>
                        <connections>
                            <outlet property="dataSource" destination="7bK-jq-Zjz" id="Gho-Na-rnu"/>
                            <outlet property="delegate" destination="7bK-jq-Zjz" id="RA6-mI-bju"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="Schools" id="Zdf-7t-Un8" userLabel="Schools"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Rux-fX-hf1" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="709" y="-630"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="r7l-gg-dq7">
            <objects>
                <navigationController id="vC3-pB-5Vb" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" id="DjV-YW-jjY">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <connections>
                        <segue destination="JEX-9P-axG" kind="relationship" relationship="rootViewController" id="GKi-kA-LjT"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="SLD-UC-DBI" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-45" y="129"/>
        </scene>
    </scenes>
    <inferredMetricsTieBreakers>
        <segue reference="6S0-TO-JiA"/>
    </inferredMetricsTieBreakers>
</document>
